View Single Post
Old 05-25-03, 05:36 PM   #10
DrOzz
Registered User
 
Join Date: May 2003
Location: Sydney, Nova Scotia
Posts: 70
Default

well i don't know of any distro that needs load "glx" removed...you maybe thinking of load "glcore" or something, but not glx...anyways, your sblive should be automatically detected and in working order...cause the audigy was one of the last of creatives cards to get supported and i am running rh8 and it picked it up fine...your sblive should be even supported in some or all rh7.x...

but if the case be that it is not picked up just go to
SourceForge - Creative OpenSource

and download the emu10k1, you don't need the emutools file, and just download the first one in the list it is a rpm file...you will just double click it and after it is done you should have sound...
the name of it is below.........
Quote:
0.9.4 2002-01-18 00:00 emu-tools-0.9.4-1.i386.rpm 68983 26590 i386 .rpm
DrOzz is offline   Reply With Quote